/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Bruno Neves
 *
 */
public class ItemMenuRelatorioVendasBilheteiroSintetico extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioVendasBilheteiroSintetico() {
		super("indexController.mniRelatorioVendasBilheteiroSintetico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASBILHETEIROSINTETICO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasBilheteiroSintetico.zul",
				Labels.getLabel("relatorioVendasBilheteiroSinteticoController.window.title"), getArgs() ,desktop);
	}

}
